Update Scheduled Call
curl --request PUT \
--url https://py.callai.rejoicehub.com/batch/scheduled-calls/{call_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"from_number": "<string>",
"scheduled_time": "2023-11-07T05:31:56Z",
"status": "<string>"
}
'import requests
url = "https://py.callai.rejoicehub.com/batch/scheduled-calls/{call_id}"
payload = {
"name": "<string>",
"from_number": "<string>",
"scheduled_time": "2023-11-07T05:31:56Z",
"status": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
from_number: '<string>',
scheduled_time: '2023-11-07T05:31:56Z',
status: '<string>'
})
};
fetch('https://py.callai.rejoicehub.com/batch/scheduled-calls/{call_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Endpoints
Update Scheduled Call
PUT
/
batch
/
scheduled-calls
/
{call_id}
Update Scheduled Call
Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200
Updated successfully.
⌘I